.details-container {
  background: #F8FAFB;
  padding-bottom: 2.5rem;
}
.details-container .content-box {
  padding-top: 13.75rem;
  background-image: url('/views/chinese/public/img/news/bg.webp');
}
.details-container .content-box .content {
  margin: 0 auto;
  padding: 3.25rem 1.875rem;
  width: 100%;
  background-color: White;
  border-radius: 0.625rem;
}
.details-container .content-box .content .title {
  width: 100%;
  font-weight: 400;
  font-size: 2.25rem;
}
.details-container .content-box .content .back {
  margin-left: 1.25rem;
  width: 7.875rem;
  height: 3.125rem;
  border-radius: 1.5625rem;
  border: 0.0625rem solid #E7E7E7;
  font-size: 1.125rem;
  color: #111111;
  text-align: center;
  line-height: 3.125rem;
}
.details-container .content-box .content .information {
  margin: 1.5625rem 0;
  display: flex;
}
.details-container .content-box .content .information div {
  display: flex;
  align-items: center;
}
.details-container .content-box .content .information div img {
  margin-right: 0.375rem;
}
.details-container .content-box .content .information div:first-child {
  margin-right: 2.8125rem;
}
.details-container .content-box .content .divider {
  width: 100%;
  height: 0.0625rem;
  background-color: rgba(17, 17, 17, 0.1);
}
.details-container .content-box .content .text {
  margin-top: 2.75rem;
  line-height: 2rem;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 2%;
}
@media (max-width: 62.5rem) {
  .details-container .content-box .content .text .left,
  .details-container .content-box .content .text .right {
    width: 100% !important;
  }
}
.details-container .content-box .content .text .left {
  width: 70%;
}
.details-container .content-box .content .text .left p {
  /*text-indent: 2.1875rem;*/
}
.details-container .content-box .content .text .left .img-box {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.details-container .content-box .content .text .left .img-box img {
  width: 34.5625rem;
  max-width: 100%;
  height: 25.125rem;
  margin-bottom: 1.875rem;
}
.details-container .content-box .content .text .right {
  width: 24%;
}
.details-container .content-box .content .text .right .subtitle {
  font-weight: bold;
  font-size: 1.25rem;
  color: #111111;
  margin-bottom: 1.25rem;
}
.details-container .content-box .content .text .right p {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  cursor: pointer;
}
.details-container .footer {
  width: 100%;
  background: #FFFFFF;
  border-radius: 0.625rem;
  margin: 2.5rem auto 0;
  padding: 1.5625rem 1.5625rem 1.25rem 1.5625rem;
}
.details-container .footer > div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0.625rem;
}
.details-container .footer > div :first-child {
  /*margin-bottom: 0.625rem;*/
}
.details-container .desc {
  cursor: pointer;
  width: 48%;
}

